<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Trifecta - Tradmark</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap" rel="stylesheet">
        <link href="css/font-awesome.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <script src="https://code.jquery.com/jquery-3.2.1.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="top_header">
                    <div class="wrapper cf">
                        <div class="contact">
                            <a href="javascript:void(0)" class="tel"><i class="fa fa-phone"></i><span>678-214-5595</span></a>
                            <a href="mailto:info@trifecta.com" class="mail"><i class="fa fa-envelope"></i><span>info@trifecta.com</span></a>
                            <a href="javascript:void(0)" class="tel"><i class="fa fa-fax"></i><span>(404) 480-5178</span></a>
                        </div>
                        <div class="social_link">
                            <a href="#" target="_blank"><i class="fa fa-facebook"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-twitter"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-linkedin"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-youtube-play"></i></a>
                            <a href="#" target="_blank"><i class="fa fa-instagram"></i></a>
                        </div>
                    </div>
                </div>
                <div class="bottom_header">
                    <div class="wrapper cf">
                        <a href="javascript:void(0)" class="hamburger"><span></span></a>
                        <a href="index.html" class="logo"><img src="images/site/logo.png" alt=""></a>
                        <div class="menu">
                            <nav>
                                <ul>
                                    <li><a href="index.html">Home</a></li>
                                    <li><a href="#">Credit Monitoring</a></li>
                                    <li class="active"><a href="tradmark.html">Trademark</a></li>
                                    <li><a href="#">Member Login</a></li>
                                    <li><a href="#">Contact Us</a></li>
                                </ul>
                            </nav>
                        </div>             
                    </div>
                </div>
            </header>
            <!---->
            <div class="main trademark">
                <div class="banner" style="background-image: url(./images/site/trademark_banner.jpg)">
                    <div class="wrapper cf">
                        <h1>Check Our Trademark Below</h1>
                    </div>
                </div>
                <div class="wrapper">
                    <div class="our_trademark cf">
                        <a href="https://www.creditbuildercard.com/" class="box" target="_blank">
                            <span class="image" style="background-image:url(images/site/1472766692.png)"><!--<img src="" alt="">--></span>
                            <div class="hover_text">
                                <h3>Credit builder card</h3>
                                <p>Apply in Minutes + No Credit Score Requirement. Put Down $200 Deposit to Open Your Secured Credit Card.</p>
                                <p>Build Credit by Making Purchases with Your Secured Credit Card.</p>
                            </div>
                        </a>
                        <a href="http://www.huttonchase.com/" class="box" target="_blank">
                            <span class="image" style="background-image:url(images/site/hutton-chase-corporation%20logo.jpg)"><!--<img src="" alt="">--></span>
                            <div class="hover_text">
                                <h3>Hutton Chase</h3>
                                <p>Hutton Chase is a leader in financing the purchase of affordable products for the home, office, and for gifts. Their credit building program helps you establish credit no matter what your score may be.</p>
                            </div>
                        </a>
                        <a href="https://www.oxpublishing.com/" class="box" target="_blank">
                            <span class="image" style="background-image:url(images/site/Ox%20Publishing%20logo.jpeg)"><!--<img src="" alt="">--></span>
                            <div class="hover_text">
                                <h3>Ox Publishing</h3>
                                <p>Ox Publishing has very easy approval. Guaranteed approval is subject to US residents who agree to the terms and conditions, are over the age of 18, have a valid debit card or credit card, have the ability to make a monthly payments of $25 or more if the entire credit line is used and have paid the necessary fees for enrollment. </p>
                            </div>
                        </a>
                        <a href="https://www.rentreporters.com/" class="box" target="_blank">
                            <span class="image" style="background-image:url(images/site/rent%20reporters%20logo.jpg)"><!--<img src="" alt="">--></span>
                            <div class="hover_text">
                                <h3>Rent Reporters</h3>
                                <p>Rent Reporters build your credit by reporting your rent to the three credit bureaus. On their website they stated: “the average score increases 40 points in 10 days”.</p>
                            </div>
                        </a>
                        <a href="https://www.newcoastdirect.com/" class="box" target="_blank">
                            <span class="image" style="background-image:url(images/site/New-coast-direct%20logo.jpg)"><!--<img src="" alt="">--></span>
                            <div class="hover_text">
                                <h3>New Coast Direct</h3>
                                <p>Easy Online Application, Fast Approval for revolving credit accounts up to $5000, Low Monthly Payments on Balance, No monthly servicing fees, New Name Brand Products Added Daily.</p>
                            </div>
                        </a>
                        <a href="https://www.myjewelersclub.com" class="box" target="_blank">
                            <span class="image" style="background-image:url(images/site/myjewelersclub-logo.jpg)"><!--<img src="" alt="">--></span>
                            <div class="hover_text">
                                <h3>My Jewelers Club</h3>
                                <p>MyJewelersClub.com is the club everyone is talking about! Our members enjoy low cost name brand jewelry that can be financed with their club credit account. Easy Approval Even If You Have Bad Credit!</p>
                            </div>
                        </a>
                    </div>    
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper cf">
                <p>© 2018 All rights reserved.</p>
                <div class="menu">
                    <nav>
                        <ul>
                            <li><a href="index.html">Home</a></li>
                            <li><a href="https://www.identityiq.com/help-you-to-save-money.aspx?offercode=431134QY">Credit Monitoring</a></li>
                            <li><a href="tradmark.html">Trademark</a></li>
                            <li><a href="#">Member Login</a></li>
                            <li><a href="#">Contact Us</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </footer>
        <script src="js/script.js"></script>
    </body>
</html>
